/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Segoe Print';
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   0.75pt solid #c0c0c0;
	}
span#e26            { /* images/himmelblauaw00401... */
	background      : transparent url(images/himmelblauaw004014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e25            { /* images/himmelblauaw00401... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/himmelblauaw004013.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/himmelblauaw001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e23            { /* images/himmelblauaw00401... */
	background      : transparent url(images/himmelblauaw004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e22            { /* images/himmelblauaw00401... */
	background      : transparent url(images/himmelblauaw004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e21            { /* images/himmelblauaw00401... */
	background      : transparent url(images/himmelblauaw004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e20            { /* images/himmelblauaw00400... */
	background      : transparent url(images/himmelblauaw004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e19            { /* images/himmelblauaw00400... */
	padding         :   0.00pt;
	background      : transparent url(images/himmelblauaw004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e18            { /* images/himmelblauaw00400... */
	background      : transparent url(images/himmelblauaw004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e17             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Über uns */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e15             { /* Leistungen */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e14             { /* Referenzen */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Kontakt */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e11              { /* Referenzen */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
img#e10             { /* images/himmelblauaw00400... */
	background-color: #808080;
	position        : absolute;
	left            : 305.25pt;
	top             : 209.25pt;
	width           : 163.50pt;
	height          : 108.75pt;
	}
img#e9              { /* images/himmelblauaw00400... */
	border          :   0.75pt solid #c0c0c0;
	background-color: #808080;
	position        : absolute;
	left            : 532.50pt;
	top             : 192.75pt;
	width           : 143.25pt;
	height          : 107.25pt;
	}
img#e8              { /* images/himmelblauaw00400... */
	background-color: #808080;
	position        : absolute;
	left            : 321.75pt;
	top             : 356.25pt;
	width           : 132.00pt;
	height          : 175.50pt;
	}
img#e7              { /* images/himmelblauaw00400... */
	background-color: #808080;
	position        : absolute;
	left            : 462.00pt;
	top             : 322.50pt;
	width           : 114.75pt;
	height          : 146.25pt;
	}
h6#e6               { /* Anstrich Wiescholek */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
h6#e5               { /* {Urheberrecht (C) 2009 A... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
span#e4             { /* images/himmelblauaw00400... */
	background      : transparent url(images/himmelblauaw004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 356.25pt;
	width           : 199.50pt;
	height          : 180.75pt;
	}
div#e3              { /* Wir lassen uns was einfa... */
	position        : absolute;
	left            : 145.50pt;
	top             : 408.75pt;
	width           : 130.50pt;
	height          :  58.50pt;
	}
span#e2             { /* images/himmelblauaw00100... */
	background      : transparent url(images/himmelblauaw001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  53.25pt;
	width           : 238.50pt;
	height          : 101.25pt;
	}
span#e1             { /* images/himmelblauaw00400... */
	background      : transparent url(images/himmelblauaw004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 350.25pt;
	width           : 132.75pt;
	height          : 177.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/himmelblauaw004b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
